Subject: malloc Re: draft-ietf-ipngwg-uni-based-mcast-03.txt

From: Erik Nordmark <[email-masked]>
Date: Mon, 1 Oct 2001 15:18:27 +0200 (CEST)

> So, since I am the common denominator between the two drafts, I must
> claim responsibility.  The SSM overview draft should state that
> FF3x::/32 is the SSM range for IPv6.

But the uni-based document says that everything with a plen=0 is an
SSM address, right?

So the documents wouldn't be quite consistent even if SSM says FF3X::/32.

  Erik